/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privatliv";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Lyd";

"SETTINGS_DONATE" = "Donér et bidrag til VideoLAN";
"SETTINGS_DONATE_LONG" = "Støt gratis og open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Lyst tema";
"SETTINGS_THEME_DARK" = "Mørkt tema";
"SETTINGS_THEME_SYSTEM" = "Automatisk";
"SETTINGS_THEME_BLACK" = "Anvend sort baggrund ved mørk tilstand";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Forbedrer batteritid på enheder med en OLED-skærm";
"SETTINGS_PRIVACY_SUBTITLE" = "Åbn i Indstillinger";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Sikker adgang til dit indhold";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Dit medie vil være skjult i programmet Filer";

"SETTINGS_DARKTHEME" = "Udseende";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Standard forforstærkerniveau";
"SETTINGS_TIME_STRETCH_AUDIO" = "Tidsudstrækning af lyd";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Øg og sænk lydhastighed uden at ændre tonehøjden (kræver en hurtig enhed)";
"SETTINGS_BACKGROUND_AUDIO" = "Lydafspilning i baggrund";
"SETTINGS_GENERIC_TITLE" = "Generelt";
"SETTINGS_PASSCODE_LOCK" = "Adgangskodelås";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Tillad Touch ID at låse op";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Tillad Face ID at låse op";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Skjul mediebiblioteket i Filer";
"SETTINGS_VIDEO_FULLSCREEN" = "Afspil video i fuldskærm";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Skjul brugergrænseflade under afspilning";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Fortsæt videoafspilning";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Afspilning af videofiler fortsætter fra sidste position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Fortsæt lydafspilning";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Afspilning af lydfiler fortsætter fra sidste position af en vis længde eller hvor det matcher podcast-kriteriet.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Aldrig";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Spørg";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Altid";
"SETTINGS_NETWORK_PLAY_ALL" = "Afspil automatisk næste emne";
"SETTINGS_PLAY_ALL" = "Flydende afspilning for samlinger";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Flydende afspilning for spillelister";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Aktivér tekstrulning i medieliste";

"SETTINGS_SKIP_LOOP_FILTER" = "Blokdelingsfilter";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "At skippe loopfilteret (også kendt som blokdeling) har normalt en skadelig effekt på kvaliteten. Men det giver en stor hastighedsforbedring for højopløsnings-streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Ingen blokdeling (hurtigst)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Medium blokdeling";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Lav blokdeling";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Standard afspilningshastighed";

"SETTINGS_GESTURES" = "Afspilningsbetjeningselementer";
"SETTINGS_GESTURES_VOLUME" = "Stryg op/ned for lydstyrke";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tryk med to fingre for at afspille/pause";
"SETTINGS_GESTURES_BRIGHTNESS" = "Stryg op/ned for lysstyrke";
"SETTINGS_GESTURES_SEEK" = "Stryg højre/venstre for at springe over";
"SETTINGS_GESTURES_CLOSE" = "Knib sammen for at lukke";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Anvend samme interval for at søge forfra og bagfra";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Anvend samme interval for tryk- og stryg-bevægelser";

"SETTINGS_SUBTITLES_TITLE" = "Undertekster";
"SETTINGS_SUBTITLES_DISABLE" = "Slå undertekster fra";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Slå automatisk valg af undertekster fra";
"SETTINGS_SUBTITLES_FONT" = "Skrifttype";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Tekstindkodning";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relativ skriftstørrelse";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Mindst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Lille";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Størst";
"SETTINGS_SUBTITLES_BOLDFONT" = "Anvend fed skrifttype";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Skriftfarve";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Hvid";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Sort";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Sølv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rød";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Lyslilla";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Grøn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marineblå";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Tykkelse af omrids";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tynd";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tyk";
"SETTINGS_SUBTITLES_INFO" = "Dette valg passer måske ikke til undertekster, der er baseret på bitmap eller lagret i SSA-formatet.";

"SETTINGS_DEINTERLACE" = "Deinterlace";
"SETTINGS_DEINTERLACE_INFO" = "Udfletningsfiltre vil blive anvendt automatisk på sammenflettet indhold for at forhindre visningsfejl og for at øge afspilningskvaliteten. De kan slås fra, og det vil forøge batterilevetiden.";
"SETTINGS_DEINTERLACE_ON" = "Til";
"SETTINGS_DEINTERLACE_OFF" = "Fra";
"SETTINGS_DEINTERLACE_AUTO" = "Automatisk";

"SETTINGS_HWDECODING" = "Hardwareafkodning";
"SETTINGS_HWDECODING_INFO" = "Indhold, der er indkodet i H.264 and H.265 formaterne, kan afkodes i hardware med en væsentlig forbedring af batterilevetid og ydeevne til følge. Vær forsigtig, når du slår denne indstilling fra.";
"SETTINGS_HWDECODING_ON" = "Til";
"SETTINGS_HWDECODING_OFF" = "Fra";
"SETTINGS_CASTING" = "Udsendelse";
"SETTINGS_PTCASTING" = "Lydgennemgang";
"SETTINGS_PTCASTINGLONG" = "Lad dit tv håndtere lydrendering";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Konverteringskvalitet";
"SETTINGS_HIGH" = "Høj";
"SETTINGS_MEDIUM" = "Medium";
"SETTINGS_LOW" = "Lav";
"SETTINGS_LOWEST" = "Lavest";

"SETTINGS_MEDIA_LIBRARY" = "Mediebibliotek";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Tving VLC til at genskanne mediebiblioteket";
"SETTINGS_DECRAPIFY" = "Optimér emnenavne til skærm";
"SETTINGS_DISABLE_GROUPING" = "Slå automatisk mediegruppering fra";
"SETTINGS_SHOW_THUMBNAILS" = "Vis videominiaturer";
"SETTINGS_SHOW_ARTWORKS" = "Vis lydbilleder";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Medtag mediebiblioteket i enhedssikkerhedskopiering";

"SETTINGS_NETWORK" = "Netværk";
"SETTINGS_NETWORK_CACHING_TITLE" = "Netværkscachelagringsniveau";
"SETTINGS_NETWORK_CACHING_INFO" = "Forøg cachelagringsniveauet, hvis du oplever hyppige bufferproblemer især på ustabile forbindelser.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lavest ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Lav ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Høj ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Højeste ventetid";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-understøttelse af Wi-Fi-deling";
"SETTINGS_FORCE_SMBV1" = "Foretræk SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Slå denne indstilling fra hvis du har besvær med at browse din SMB-server";
"SETTINGS_RTSP_TCP" = "Anvend RTP fremfor RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Brugerdefineret SAT>IP kanalliste-URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download kunstværk";

"SETTINGS_LAB" = "Laboratorium";
"SETTINGS_DEBUG_LOG" = "Gem debuglog på enhed";
"SETTINGS_EXPORT_LIBRARY" = "Dump mediebibliotek";

"ABOUT_APP_TV" = "Om VLC til tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Husk afspillertilstand (bland, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Husk afspilningslysstyrke";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Spring over forlæns";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Spring over baglæns";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Spring over";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Spring over ved tryk";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Spring over ved stryg";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Spring over forlæns ved tryk";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Spring over baglæns ved tryk";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Spring over forlæns ved stryg";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Spring over baglæns ved stryg";

"SETTINGS_DURATION_FIVE" = "5 sekunder";
"SETTINGS_DURATION_TEN" =  "10 sekunder";
"SETTINGS_DURATION_FIFTEEN" = "15 sekunder";
"SETTINGS_DURATION_THIRTY" =  "30 sekunder";
"SETTINGS_DURATION_SIXTY" = "60 sekunder";

"SETTINGS_RESET" = "Nulstil indstillingerne";
"SETTINGS_RESET_TITLE" = "Nulstil";
